<div class="icon-article">
  <Article::Viewer @value={{@icon.contentBlocks}} />

  {{#if @icon.canEdit}}
    <LinkTo @route="manage.icons.edit" @models={{array @icon.iconSet.id @icon.id}} class="btn btn-link btn-edit d-inline text-decoration-none ps-0">
      <FaIcon @icon="pencil-alt" /> {{capitalize (t "edit-label")}}
    </LinkTo>
  {{/if}}
</div>
